@charset "shift-jis";

/**
 *
 *  宇治2回目
 *
 */

/*--------------------------------------------------------------------------
   overwrite
---------------------------------------------------------------------------*/

/*--------------------------------------------------------------------------
   common
---------------------------------------------------------------------------*/
#contents_block{
	color: #3f3f3f;
}
#contents_block .f01{
	color: #bc1900;
}
#contents_block .f02{
	color: #3c943e;
}
#contents_block .kerning{
	letter-spacing: -9px;
}

#contents_block .c-wrap{
	width: 982px;
	margin: 0 auto;
}
#contents_block .wall-wrap{
	background: url(../images/uji/index/sec_bg02.jpg) repeat 0 0;
}
#contents_block .img-main{
	margin-bottom: 80px;
	text-align: center;
}
#contents_block .img-bt{
	height: 244px;
	background: repeat-x;
}

/* hd-box
-----------------------------------------------------------------*/
#contents_block .hd-box{
	background: url(../images/uji/index/sec_bg01.jpg) repeat 0 0;
}
#contents_block .hd-box h3{
	text-align: center;
}

/* sec-unit
-----------------------------------------------------------------*/
#contents_block .sec-unit{
	width: 982px;
	margin: 0 auto 50px auto;
}
#contents_block .sec-unit .l-side{
	float: left;
}
#contents_block .sec-unit .r-side{
	float: right;
}
#contents_block .sec-unit .l-side.txt-box{
	width: 520px;
}
#contents_block .sec-unit .r-side.txt-box{
	width: 490px;
}
#contents_block .sec-unit h3{
	margin: -10px 0 20px 0;
	font-size: 29px;
	color: #3c943e;
	line-height: 1.3;
}
#contents_block .sec-unit .txt-box p{
	font-size: 16px;
	line-height: 2.5;
	letter-spacing: -.04em;
}
#contents_block .sec-unit .txt{
	margin-bottom: 35px;
}
#contents_block .sec-unit .img-box{
	position: relative;
}
#contents_block .sec-unit .img-box img{
	box-shadow: 10px 10px 20px rgba(208,208,185,0.6);
}

/* photo-box
-----------------------------------------------------------------*/
#contents_block .photo-box{
	padding: 39px 0 40px 0;
	background: url(../images/uji/index/sec_bg03.jpg) repeat 0 0;
}
#contents_block .photo-box .ttl{
	margin-bottom: 32px;
	text-align: center;
}
#contents_block .photo-box .p-wrap{
	display: table;
	width: 764px;
	margin: 0 auto;
}
#contents_block .photo-box .p-wrap .img{
	display: table-cell;
	vertical-align: top;
}
#contents_block .photo-box .p-wrap .img img{
	box-shadow: 0 0 20px rgba(0,0,0,0.3);
}
#contents_block .photo-box .p-wrap .txt{
	display: table-cell;
	vertical-align: middle;
	width: 443px;
	padding-top: 5px;
	background: url(../images/uji/index/02/writersphoto_bg_txt.png) repeat 0 13px;
	font-size: 16px;
	line-height: 39px;
}
#contents_block .photo-box .p-wrap .txt:not(:target) {
  background: url(../images/uji/index/02/writersphoto_bg_txt.png) repeat 0 10px\9;
}
@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, #contents_block .photo-box .p-wrap .txt {
		background: url(../images/uji/index/02/writersphoto_bg_txt.png) repeat 0 8px;
	}
}

/*--------------------------------------------------------------------------
	sec-hd
--------------------------------------------------------------------------*/
#contents_block .sec-hd{
	overflow:hidden;
	width: 100%;
	max-width: 2000px;
	margin: 0 auto;
	background: url(../images/uji/index/hd_bg.jpg) no-repeat 50% 0;
	-webkit-background-size: cover;
	background-size: cover;
}
#contents_block .sec-hd h1{
	padding: 48px 0 33px;
	text-align: center;
}
#contents_block .sec-hd .article-nav{
	display: table;
	width: 320px;
	margin: 0 auto;
}
#contents_block .sec-hd .article-nav li{
	display: table-cell;
	vertical-align: top;
}
#contents_block .sec-hd .article-nav a{
	display: block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .sec-hd .article-nav a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}

/*--------------------------------------------------------------------------
   sec-mv
---------------------------------------------------------------------------*/
#contents_block .sec-mv{
	width:100%;
	max-width: 2000px;
	margin: 0 auto;
	border-bottom: 3px solid #fff;
}
#contents_block .sec-mv .hd-wrap{
	padding-top: 300px;
	background: url(../images/uji/index/02/mv_bg.jpg) no-repeat 50% 0;
}
#contents_block .sec-mv h2{
	text-align: center;
}

/*--------------------------------------------------------------------------
   sec01
---------------------------------------------------------------------------*/
#contents_block .sec01{
	border-bottom: 3px solid #ff8877;
	background: url(../images/uji/index/sec_bg04.jpg) repeat 0 0;
}
#contents_block .sec01 .sec-inner{
	width: 1280px;
	margin: 0 auto;
	padding-bottom: 75px;
}
#contents_block .sec01 .txt-wrap{
	text-align: center;
}
#contents_block .sec01 .txt-wrap h3{
	padding: 52px 0 22px;
	font-size: 27px;
	color: #4ba34a;
}
#contents_block .sec01 .txt-wrap .txt{
	font-size: 16px;
	line-height: 2;
}

/*--------------------------------------------------------------------------
   sec02
---------------------------------------------------------------------------*/
#contents_block .sec02{
	border-bottom: 3px solid #ff8877;
}
#contents_block .sec02 .sec-inner{
	margin: 0 auto;
	padding-bottom: 46px;
}
#contents_block .sec02 .sec-ttl{
	margin: -30px 0 50px;
	text-align: center;
}
#contents_block .sec02 .row{
	display: table;

	width: 985px;
	margin: 0 auto;
}
#contents_block .sec02 .row .item{
	display: table-cell;
	vertical-align: top;
}
#contents_block .sec02 .row .item.txt-box{
	padding-left: 40px;
}
#contents_block .sec02 .row .item.txt-box .ttl{
	font-size: 22px;
	color: #f37462;
}
#contents_block .sec02 .row .item.txt-box .txt{
	margin: 24px 0 18px;
	font-size: 16px;
}

/*--------------------------------------------------------------------------
   sec03
---------------------------------------------------------------------------*/
#contents_block .sec03 .hd-box{
	padding: 58px 0 68px;
}
#contents_block .sec03 .sec-unit .r-side.txt-box{
	width: 500px;
	margin-right: -10px;
}
#contents_block .sec03 .sec-unit .l-side.img-box{
	width: 440px;
	margin: -10px 0 10px 0;
}
#contents_block .sec03 .sec-unit .l-side.img-box .img01{
	margin: -60px 0 0 247px;
	position: relative;
	z-index: 10;
}
#contents_block .sec03 .sec-unit .deco{
	content: '';
	display: table;
	position: absolute;
	top: 229px;
	left: -90px;
	width: 280px;
	height: 199px;
	background: url(../images/uji/index/02/sec03_deco.png) no-repeat;
}
#contents_block .sec03 .img-bt{
	background-image: url(../images/uji/index/02/sec03_img_bt.png);
}

/*--------------------------------------------------------------------------
   sec04
---------------------------------------------------------------------------*/
#contents_block .sec04 .hd-box{
	padding: 52px 0 67px;
}
#contents_block .sec04 .sec-unit.top .r-side.img-box{
	margin: -10px 0 12px 0;
}
#contents_block .sec04 .sec-unit.top .r-side.img-box .img01{
	margin: -70px 0 0 -110px;
}

#contents_block .sec04 .photo-box.ire{
	padding-bottom: 72px;
}
#contents_block .sec04 .photo-box.ire .p-wrap{
	width: 980px;
}
#contents_block .sec04 .photo-box.ire .p-wrap .img{
	display: block;
	position: relative;
	float: left;
	width: 460px;
	margin-left: 109px;
}
#contents_block .sec04 .photo-box.ire .p-wrap .img p{
	display: inline-block;
}
#contents_block .sec04 .photo-box.ire .p-wrap .img .img02{
	position: absolute;
	top: 30px;
	left: 180px;
}
#contents_block .sec04 .photo-box.ire .p-wrap .txt{
	display: block;
	float: right;
	width: 370px;
	margin-top: 17px;
	padding-bottom: 1px;
	background: url(../images/uji/index/02/writersphoto_bg_txt.png) repeat 0 4px;
}
#contents_block .sec04 .photo-box.ire .p-wrap .txt:not(:target) {
  background: url(../images/uji/index/02/writersphoto_bg_txt.png) repeat 0 1px\9;
}
@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, #contents_block .sec04 .photo-box.ire .p-wrap .txt {
		background: url(../images/uji/index/02/writersphoto_bg_txt.png) repeat 0 1px;
	}
}

#contents_block .sec04 .sec-unit.btm{
	padding-top: 80px;
}
#contents_block .sec04 .sec-unit.btm .l-side.txt-box{
	width: 505px;
}
#contents_block .sec04 .sec-unit.btm02 .l-side.img-box .img01{
	margin: -100px 0 0 240px;
}
#contents_block .sec04 .sec-unit.btm02 .deco{
	content: '';
	display: table;
	position: absolute;
	top: 211px;
	left: -32px;
	width: 82px;
	height: 200px;
	background: url(../images/uji/index/02/sec04_deco.png) no-repeat;
}
#contents_block .sec04 .img-bt._01{
	background-image: url(../images/uji/index/02/sec04_img_bt01.png);
}
#contents_block .sec04 .img-bt._02{
	background-image: url(../images/uji/index/02/sec04_img_bt02.png);
}

/*--------------------------------------------------------------------------
   sec05
---------------------------------------------------------------------------*/
#contents_block .sec05 .hd-box{
	padding: 48px 0 67px;
}
#contents_block .sec05 h3{
	text-indent: -.5em;
}
#contents_block .sec05 .sec-unit .r-side.img-box{
	margin-bottom: 12px;
}
#contents_block .sec05 .sec-unit .r-side.img-box .img01{
	margin: -85px 0 0 -112px;
}
#contents_block .sec05 .img-box .deco{
	content: '';
	display: table;
	position: absolute;
	top: 225px;
	right: -110px;
	width: 331px;
	height: 181px;
	background: url(../images/uji/index/02/sec05_baloon.png) no-repeat;
}
#contents_block .sec05 .img-bt{
	background-image: url(../images/uji/index/02/sec05_img_bt.png);
}
#contents_block .sec05 .photo-box .p-wrap .txt{
	vertical-align: top;
	padding-top: 15px;
}


/*--------------------------------------------------------------------------
   sec06
---------------------------------------------------------------------------*/
#contents_block .sec06 .hd-box{
	padding: 52px 0 67px;
}
#contents_block .sec06 .sec-unit .l-side.txt-box{
	width: 550px;
}
#contents_block .sec06 .sec-unit .r-side.img-box{
	margin-bottom: 12px;
}
#contents_block .sec06 .img-box .deco{
	content: '';
	display: table;
	position: absolute;
	top: 204px;
	left: -228px;
	width: 263px;
	height: 165px;
	background: url(../images/uji/index/02/sec06_deco.png) no-repeat;
}
#contents_block .sec06 .img-bt{
	background-image: url(../images/uji/index/02/sec06_img_bt.png);
}

/*--------------------------------------------------------------------------
   sec07
---------------------------------------------------------------------------*/
#contents_block .sec07 .hd-box{
	padding: 52px 0 68px;
}
#contents_block .sec07 .sec-unit .r-side.img-box{
	margin-bottom: 12px;
}
#contents_block .sec07 .sec-unit .r-side.img-box .img01{
	margin: -80px 0 0 -110px;
}
#contents_block .sec07 .img-bt{
	background-image: url(../images/uji/index/02/sec07_img_bt.png);
}

/*--------------------------------------------------------------------------
   sec08
---------------------------------------------------------------------------*/
#contents_block .sec08 .hd-box{
	padding: 46px 0 69px;
}
#contents_block .sec08 .sec-unit .r-side.img-box .img01{
	margin: -62px 0 0 -70px;
}
#contents_block .sec08 .img-box .deco{
	content: '';
	display: table;
	position: absolute;
	top: 278px;
	right: -96px;
	width: 253px;
	height: 152px;
	background: url(../images/uji/index/02/sec08_deco.png) no-repeat;
}

#contents_block .sec08 .c_base-box{
	margin: 79px 0 50px 0;
	padding: 24px 0 22px;
	text-align: center;
}
#contents_block .sec08 .share-box{
	padding-bottom: 83px;
	text-align: center;
}
#contents_block .sec08 .share-box ul li{
	display: inline-block;
	margin: 0 10px;
}
#contents_block .sec08 .share-box ul li a{
	display: block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .sec08 .share-box ul li a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}
#contents_block .sec08 .img-bt{
	background-image: url(../images/uji/index/02/sec08_img_bt.png);
}

/*--------------------------------------------------------------------------
   sec09
---------------------------------------------------------------------------*/
#contents_block .sec09{
	position: relative;
}
#contents_block .sec09 .next-article{
	padding: 62px 0;
	text-align: center;
}
#contents_block .sec09 .next-article a{
	display: block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .sec09 .next-article a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}
#contents_block .sec09 .list-area{
	padding: 40px 0;
	background:  url(../images/uji/index/sec_bg01.jpg) repeat 0 0;
}
#contents_block .sec09 .list li{
	float: left;
}
#contents_block .sec09 a{
	display: block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .sec09 a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}

/*--------------------------------------------------------------------------
   pagetop
---------------------------------------------------------------------------*/
#pagetop{
	position: absolute;
	top: -32px;
	left: 50%;
	margin-left: 491px !important;
}

/*--------------------------------------------------------------------------
   sprite
---------------------------------------------------------------------------*/
#contents_block #sprite01{
	background: url(../images/uji/index/02/img_sprite01.jpg) 0 0 no-repeat;
	width: 190px;
	height: 190px;
	border-radius: 5px;
}
#contents_block #sprite01 span{
	display: block;
	border-radius: 5px;
	/* 画像置換 */
  background: url(../images/uji/index/02/img_sprite01.jpg) 0 0 no-repeat;
	width: 190px;
	height: 190px;
  /* アニメーション */
	-ms-animation: sprite1 3s steps(18, start) infinite;
	animation: sprite1 3s steps(18, start) infinite;
}
@-ms-keyframes sprite1 {
  0%   {background-position: 0 0;}
  100% {background-position: -3420px 0;}
}
@keyframes sprite1 {
  0%   {background-position: 0 0;}
  100% {background-position: -3420px 0;}
}


#contents_block #sprite02{
	background: url(../images/uji/index/02/img_sprite02.jpg) 0 0 no-repeat;
	width: 324px;
	height: 311px;
	border-radius: 5px;
	overflow: hidden;
}
#contents_block #sprite02 span{
	display: block;
	border-radius: 5px;
	/* 画像置換 */
  background: url(../images/uji/index/02/img_sprite02.jpg) 0 0 no-repeat;
	width: 325px;
	height: 311px;
	margin-left: -1px;
  /* アニメーション */
  animation: sprite2 1.8s steps(10, start) infinite;
	-ms-animation: sprite2 1.8s steps(10, start) infinite;
}
@keyframes sprite2 {
  0%   {background-position: 0 0;}
  100% {background-position: -3250px 0;}
}
@-ms-keyframes sprite2 {
  0%   {background-position: 0 0;}
  100% {background-position: -3250px 0;}
}


#contents_block #sprite03{
	background: url(../images/uji/index/02/img_sprite03.jpg) 0 0 no-repeat;
	width: 190px;
	height: 190px;
	border-radius: 5px;
	position: relative;
	z-index: 10;
}
#contents_block #sprite03 span{
	display: block;
	border-radius: 5px;
	/* 画像置換 */
  background: url(../images/uji/index/02/img_sprite03.jpg) 0 0 no-repeat;
	width: 190px;
	height: 190px;
  /* アニメーション */
  animation: sprite3 2.1s steps(13, start) infinite;
	-ms-animation: sprite3 2.1s steps(13, start) infinite;
}
@keyframes sprite3 {
  0%   {background-position: 0 0;}
  100% {background-position: -2470px 0;}
}
@-ms-keyframes sprite3 {
  0%   {background-position: 0 0;}
  100% {background-position: -2470px 0;}
}


#contents_block .sec03 .img-main{
	padding-top: 380px;
	background: url(../images/uji/index/02/sec03_img_main.jpg) no-repeat 50% 50%;
	background-size: cover;
}
#contents_block .sec04 .img-main{
	padding-top: 380px;
	background: url(../images/uji/index/02/sec04_img_main.jpg) no-repeat 50% 50%;
	background-size: cover;
}
#contents_block .sec05 .img-main{
	padding-top: 380px;
	background: url(../images/uji/index/02/sec05_img_main.jpg) no-repeat 50% 50%;
	background-size: cover;
}
#contents_block .sec06 .img-main{
	padding-top: 380px;
	background: url(../images/uji/index/02/sec06_img_main.jpg) no-repeat 50% 50%;
	background-size: cover;
}
#contents_block .sec07 .img-main{
	padding-top: 380px;
	background: url(../images/uji/index/02/sec07_img_main.jpg) no-repeat 50% 50%;
	background-size: cover;
}
#contents_block .sec08 .img-main{
	padding-top: 380px;
	background: url(../images/uji/index/02/sec08_img_main.jpg) no-repeat 50% 50%;
	background-size: cover;
}


/*--------------------------------------------------------------------------
   ページ下部マップ
---------------------------------------------------------------------------*/
#contents_block .btm-map{
	width: 100%;
	margin: 0 auto;
	background: url(../images/index/btm_map_bg01.jpg) no-repeat 50% 0;
}
#contents_block .btm-map .sec-inner{
	position: relative;
	width: 980px !important;
	min-height: 700px;
	margin: 0 auto;
	background: url(../images/index/btm_map_bg02.png) no-repeat 50% 0;
}

/* map-item
-----------------------------------------------------------------*/
#contents_block .btm-map .map-item{
	position: absolute;
	width: 170px;
/*	min-height: 298px;*/
	background: no-repeat 0 0;
}
#contents_block .btm-map .map-ttl{
	padding-top: 40px;
}
#contents_block .btm-map .map-item .img,
#contents_block .btm-map .map-item .btn{
	position: relative;
	z-index: 1;
}
#contents_block .btm-map .map-item .btn{
	width: 127px;
}
#contents_block .btm-map .map-item .btn a{
	display: block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .btm-map .map-item .btn a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}
#contents_block .btm-map .map-item .ico{
	position: absolute;
}

/* map-item01 */
#contents_block .btm-map .map-item._type01{
	top: 182px;
	left: 223px;
}

/* map-item02 */
#contents_block .btm-map .map-item._type02{
	top: 60px;
	left: 815px;
}

/* map-item03 */
#contents_block .btm-map .map-item._type03{
	top: 485px;
	left: 534px;
}

/* map-item04 */
#contents_block .btm-map .map-item._type04{
	top: 287px;
	left: 54px;
}
#contents_block .btm-map .map-item._type04 .ico{
	top: 22px;
	left: -18px;
}

/* map-item05 */
#contents_block .btm-map .map-item._type05{
	top: 161px;
	left: 421px;
}
#contents_block .btm-map .map-item._type05 .ico{
	top: 29px;
	left: -18px;
}
#contents_block .btm-map .map-item._type05 .img {
	margin: 0 -15px;
}

/* map-item06 */
#contents_block .btm-map .map-item._type06{
	top: 247px;
	left: 803px;
}
#contents_block .btm-map .map-item._type06 .ico{
	top: 20px;
	left: -16px;
}
#contents_block .btm-map .map-item._type06 .img{
	margin: 0 -8px;
}

/* map-item07 */
#contents_block .btm-map .map-item._type07{
	top: 487px;
	left: 140px;
}
#contents_block .btm-map .map-item._type07 .ico{
	top: 20px;
	left: -16px;
}

/* map-item08 */
#contents_block .btm-map .map-item._type08{
	top: 428px;
	left: 718px;
}
#contents_block .btm-map .map-item._type08 .ico{
	top: 22px;
	left: -18px;
}
#contents_block .btm-map .map-item._type08 .img{
	margin: 0 -17px;
}

